<%= error_messages_for :respuesta %>
  
<table>
  <tr>
    <td> <label for="respuesta_codigo">Código</label> </td>
    <td> <%= f.text_field :codigo %> </td>
  </tr>

  <tr>
    <td> <label for="respuesta_descripcion">Descripcion</label> </td>
    <td> <%= f.text_field :descripcion %> </td>
  </tr>

  <tr>
    <td> Respuesta exitosa </td>
    <td> 
      <label for="respuesta_efectuada_true">Sí</label> <%= f.radio_button :efectuada, :true %>
      <label for="respuesta_efectuada_false">No</label> <%= f.radio_button :efectuada, :false %>
    </td>
  </tr>

</table>
